<?

$q=mysql_query("SELECT * FROM `news` WHERE `main_time` > '".time()."' ORDER BY `id` DESC LIMIT 1");

if (mysql_num_rows($q)==1 && !$set['web'])

{

$news = mysql_fetch_assoc($q);

echo "<div class='main2'>\n";

echo "<img src='/style/icons/new.gif' alt='*' /> <a href='/news/news.php?id=$news[id]'>$news[title]</a>\n";

echo "(".vremja($news['time']).")<br />\n";



if ($news['link']!=NULL)echo "<a href='".htmlentities($news['link'], ENT_QUOTES, 'UTF-8')."'>Подробности</a><br />\n";

echo "<img src='/style/icons/komm.png' alt='*' /> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `news_komm` WHERE `id_news` = '$news[id]'"),0).")<br />\n";

echo "</div>\n";





}

?>